<VirtualHost *:80>
	DocumentRoot "/data/website"
	ServerName down.vqiu.cn

	<Directory "/data/website">
	Options Indexes
	indexOptions FancyIndexing IconHeight=16 IconWidth=16 ScanHTMLTitles NameWidth=128 DescriptionWidth=256 HTMLTable VersionSort FoldersFirst IgnoreCase
	# IconHeight			图标高度
	# IconWidth				图标宽度
	# ScanHTMLTitles		搜索HTML标题  
	# NameWidth				Name描述宽度
	# DescriptionWidth		描述宽度
	# HTMLTabel				允许HTML格式
	# VersionSort			排名[汉字拼音顺序]
	# FoldersFirst			目录优先
	# SuppressLastModified 	禁止显示最近的修改时间
	# IgnoreCase 			忽略大小写

	IndexOptions Charset=utf8
	# 定义字符集

	IndexIgnore HTML
	# 忽略HTML目录[也可以定义文件名称]
	
	HeaderName /HTML/header.html
	# 文件标题HTML[必须在本目录下]

	ReadmeName /HTML/footer.html
	# 文件底部模版

	IndexOrderDefault Ascending Date
	#文件默认索引方式

	ServerSignature Off
	# 关闭服务器信息

	AddIcon /icons/word.gif .doc .DOC
	AddIcon /icons/excel.gif .xls .XLS
	# 关联图标,若没有显示出来，去mime.types中定义
	
	AddDescription "Description infomation" DIR[file]
	# 定义文件描述


	Order deny,allow
	Deny from all
	Allow from 192.168.0.0/16
	</Directory>
</VirtualHost>
